<template>
  <div class="d-flex">
    <!-- <div v-tilt="{ speed: 500, perspective: 1200 }" class="mr-2">
      <img :src="require('@/assets/img/1.jpg')" />
    </div>
    <div v-tilt="{ speed: 500, perspective: 1200 }" class="mr-2">
      <img :src="require('@/assets/img/2.jpg')" />
    </div>
    <div v-tilt="{ speed: 500, perspective: 1200 }" class="mr-2">
      <img :src="require('@/assets/img/3.jpg')" />
    </div>
    <div v-tilt="{ speed: 500, perspective: 1200 }" class="mr-2">
      <img :src="require('@/assets/img/4.jpg')" />
    </div> -->
    <div class="mr-2 border" v-tilt="{ speed: 500, perspective: 1200 }">
      <img :src="require('@/assets/img/5.jpg')" style="width: 70%" />
      <p>Happy birthday yaa</p>
      <hr />
      <P>Dear Ave,</P>
      <hr />
      <p>
        semoga selalu di beri keberkahan dan kemudahan di segala urusan , bisa
        menjadi orang yang bermanfaat buat orang di sekitarnya , di berikan
        kesehatan dan panjang umur , bisa tercapai semua keinginannya , semakin
        diberikan kebijaksanaan dalam semua hal , dan bisa stay positif untuk
        kedepannya Semua yang terbaik untuk ave pokoknya
      </p>
      <div>With Love, <br> Roeri</div>
    </div>
  </div>
</template>

<script>
export default {
  name: "parallax",
  data() {
    return {};
  },
};
</script>

<style>
.border {
  padding: 1.5rem;
  border-radius: 20px;
  border: 2px solid #fff;
}
</style>
